=== debian/control ===
Source: ros-kinetic-pr2-app-manager
Section: misc
Priority: extra
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/application_manager
Standards-Version: 3.9.2

Package: ros-kinetic-pr2-app-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-app-manager, ros-kinetic-willow-maps
Description: Scripts and tools for running the application manager on the PR2.
